Subject: Re: tar bug with beta-19?
From: [email-masked] (Michael Mauch)

20 Aug 1998 03:48:43 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: Jeff Deifik <[email-masked]>
Cc: [email-masked]

Hi Jeff,

on Mon, 17 Aug 1998 06:41:09 -0700, you wrote:

> When I tar it up via either,
> 
> tar -cvzf foo f.tar.gz or tar -cvf foo f.tar
> 
> it works fine, except it excludes files that are compressed with gzip.

It works fine here with the Cygwin B 19.3 (coolview).

> I am not sure exactly what flavor of beta-19 I am running;
> is there some easy way to tell, short of getting the latest-and-greatest?

Yes, `uname -v´ gives the version of the cygwinb19.dll.

Regards...
		Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".